@charset "UTF-8";
/* CSS Document */

/*	 QUICKLINK
----------------------------------------	*/

.quicklinks {
    padding: 50px 0 30px 0;
}

.quicklink-list {
    padding: 0px;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    border: 1px solid #ccc;
    border-radius: 5px !important;
}

/*.quicklink-list:hover .caption {
    opacity: 1;
    transform: translateY(-85px);
    -webkit-transform:translateY(-85px);
    -moz-transform:translateY(-85px);
    -ms-transform:translateY(-85px);
    -o-transform:translateY(-85px);
}
.quicklink-list p { text-align:center; margin:10px; } */

.quicklink-list {
    cursor: pointer;
}

.quicklink-list img {
    z-index: 4;
    text-align: center;
    display: block;
    border: none !important;
    margin: 0 !important;
}

.quicklink-list .caption {
    position: absolute;
    top: 65%;
    /* -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out; */
    width: 100%;
}

.quicklink-list .blur {
    background-color: rgba(5, 85, 165, 0.85);
    height: 200px;
    z-index: 5;
    position: absolute;
    width: 100%;
}

.quicklink-list .caption-text {
    z-index: 10;
    color: #fff;
    position: absolute;
    height: 200px;
    text-align: center;
    width: 100%;
    top: 0px;
}

.quicklink-list .caption-text h5 {
    padding: 3px 8px;
    font-size: 14px;
    min-height: 30px;
    line-height: 16px;
    font-weight: normal;
}

.quicklink-list .caption-text h5:lang(th) {
    font-family: "supermarket";
    font-size: 15px;
    padding: 6px 8px;
    line-height: 16px;
}

@media (max-width: 768px) {
    .quicklink-list .caption-text h5:lang(th) {
        font-family: "supermarket";
        font-size: 12px;
        padding:7px 5px;
        line-height: 12px;
    }

    .quicklink-list .caption:lang(th) {
        top: 55%;
    }
}

.quicklink-list .caption-text h5:hover {
    color: #00aeef;
}

/* .quicklink-list .caption-text h5.paddingless { padding: 8px 5px; } */

@media (max-width: 400px) {
    /*.quicklink-list:hover .caption {
        transform: translateY(-50px);
        -webkit-transform:translateY(-50px);
        -moz-transform:translateY(-50px);
        -ms-transform:translateY(-50px);
        -o-transform:translateY(-50px);
    }*/
    .quicklink-list .caption {
        top: 70% !important;
        font-size: 57%;
    }

    .quicklink-list .caption-text h5 {
        height: auto;
        display: block;
        font-size: 7px !important;
        line-height: 7px !important;
    }

    .quicklink-list p {
        margin-top: 5px;
    }

    .quicklinks {
        padding: 30px 0 0 0;
    }

    .btn.-quicklink-list {

        padding: 0px 10px 2px 10px !important;
        font-size: 12px;
        margin-top: -8px;
    }

    .quicklink-list p {
        margin-top: 0px;
    }

}

@media (min-width: 481px) and(max-width: 576px) {
    /*.quicklink-list:hover .caption {
        transform: translateY(-111px);
        -webkit-transform:translateY(-111px);
        -moz-transform:translateY(-1110px);
        -ms-transform:translateY(-111px);
        -o-transform:translateY(-111px);
    }*/
    .quicklink-list .caption {
        top: 65% !important;
    }

    .btn.-quicklink-list {
        margin-top: -10px !important;
    }
}

.quicklink-list h4 {
    /* border-top:2px solid white;
    border-bottom:2px solid white; */
    padding: 10px 0;
    font-weight: bold;
    letter-spacing: 0.9px;
}

.btn.-quicklink-list {
    background-color: #ffdd00;
    color: #000;
    font-weight: 500;
    border: 2px solid #ffdd00;
    padding: 5px 10px 2px 10px !important;
}

.btn.-quicklink-list:hover {
    background-color: transparent;
    color: #ffdd00;
}

@media (max-width: 768px) {
    .quicklinks {
        padding: 30px 0 0 0;
    }

    /*.quicklink-list:hover .caption {
        transform: translateY(-63px);
        -webkit-transform:translateY(-63px);
        -moz-transform:translateY(-63px);
        -ms-transform:translateY(-63px);
        -o-transform:translateY(-63px);
    }*/
    .quicklink-list .caption {
        top: 70%;
    }

    .quicklink-list .caption-text h5 {
		font-size: 10px;
		padding: 3px;
		height: 60px;
		line-height: 10px;
    }

    .quicklink-list {
        margin-bottom: 15px;
    }
}

@media all and (min-width: 769px) and (max-width: 1024px) {
    .quicklink-list .caption-text h5 {
        font-size:12px;
    }
}

/*	 SLIDER
----------------------------------------	*/
.sliders {
    padding: 0;
}

#first-slider .slide1 h3, #first-slider .slide2 h3, #first-slider .slide3 h3, #first-slider .slide4 h3 {
    color: #fff;
    font-size: 60px;
    text-transform: uppercase;
    /*font-family: 'MgOpenModerna';*/
    font-weight: 600;
}

#first-slider .slide1 h4, #first-slider .slide2 h4, #first-slider .slide3 h4, #first-slider .slide4 h4 {
    color: #fff;
    font-weight: normal !important;
    font-size: 30px;
    margin-top: 10px;
}

#first-slider .carousel-indicators {
    /*bottom: 0;*/
}

#first-slider .carousel-control.right,
#first-slider .carousel-control.left {
    background-image: none;
}

#first-slider .carousel .item {
    /*min-height: 340px;*/
    max-height: 100%;
    height: 100%;
    width: 100%;
}

@media (max-width:768px) {
	#first-slider .slide1 h3, #first-slider .slide2 h3, #first-slider .slide3 h3, #first-slider .slide4 h3 {
		font-size: 45px;
	}
	#first-slider .slide1 h4,#first-slider .slide2 h4,#first-slider .slide3 h4,#first-slider .slide4 h4 {
		font-size: 20px;
		text-align:center justify !important;
		width:80%;
		margin-left:auto !important;
		margin-right:auto !important;
	}
	#first-slider .carousel .item { /*min-height: 360px;*/}}

.carousel-inner .item .container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#first-slider h3 {
    animation-delay: 1s;
}

#first-slider h4 {
    animation-delay: 2s;
}

#first-slider .carousel-control {
    width: 10%;
    text-shadow: none;
}

#first-slider .carousel-indicators li {
    width: 12px;
    height: 12px;
    background-color: rgba(255, 255, 255, .4);
    border: none;
}

#first-slider .carousel-indicators .active {
    background-color: #fff;
    border: none;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-control .fa-angle-right, .carousel-control .fa-angle-left {
    position: absolute;
    top: 43%;
    z-index: 5;
    display: inline-block;
}

a.carousel-control span.fa-angle-left {
    left: 15%;
    width: 60px;
    height: 60px;
    padding-top: 5%;
    padding-right: 3%;
    font-size: 46px !important;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 50px;
}

a.carousel-control span.fa-angle-right {
    right: 10%;
    width: 60px;
    height: 60px;
	padding-top:5%;
	padding-left:3%;
	font-size: 46px  !important;
	color: #FFF;
    background-color: rgba(0, 0, 0, 0.15);
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 50px;
}

@media (max-width: 768px) {
        #first-slider .carousel-indicators li {
              width: 8px;
              height: 8px;
        }
        .carousel-control .fa-angle-right,
        .carousel-control .fa-angle-left {
               top: 34%;
         }
	a.carousel-control span.fa-angle-left,
	a.carousel-control span.fa-angle-right {
               width: 35px;
               height: 35px;
	       padding-top: 2.5%;
               text-align: center;
               font-size: 34px !important;
               -webkit-border-radius: 20px;
               -moz-border-radius: 20px;
               border-radius: 20px;
	}
}

.carousel-control:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

/********************************/
/*       Slides backgrounds     */
/********************************/
#first-slider .slide1 {
    background-image: url(../images/content/slider/slide-01.jpg);
    background-repeat: no-repeat;
}

#first-slider .slide2 {
    background-image: url(../images/content/slider/slide-02.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#first-slider .slide3 {
    background-image: url(../images/content/slider/slide-03-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#first-slider .slide4 {
    background-image: url(../images/content/slider/slide-04.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

img.youtubeframe {
    width: 100%;
    height: auto;
}

.-youtube-title {
    color: #000;
    font-size: 20px;
    padding: 0 !important;
}

/*	 INVESTMENT PROMOTION
----------------------------------------	*/
.is-greylinebg {
    background: url(../images/design/bg-gray.jpg);
    background-size: cover;
    padding: 60px 0;
    margin: 30px 0;
    display: block;
}

.invest-pro {
    position: relative;
}

.invest-pro .invest-pro_item {
    margin-top: 20px;
}

.invest-pro_item {
    position: relative;
}

.invest-pro_item-title {
    font-size: 18px;
    padding-top: 10px;
    color: #000;
    font-weight: bold !important;
}

.invest-pro_item-title:lang(th) {
    font-family: "supermarket";
    font-size: 20px;
}

.invest-pro_item-text {
    font-size: 16px;
    line-height: 23px;
    color: #666;
    padding-top: 9px;
}

.invest-pro_item-text:lang(th) {
    font-family: "supermarket";
    font-size: 18px;
}

.thumbnail-style {
    padding: 10px;
}

.thumbnail-style:hover,
.sideimage:hover {
    box-shadow: 0 0 8px #ddd;
    transition: box-shadow 0.2s ease-in-out;
    cursor: pointer;
}

.sideimage img:hover {
    border: 1px solid #23527c;
}

.thumbnail-style .thumbnail-img {
    position: relative;
    margin-bottom: 11px;
}

.overflow-hidden {
    overflow: hidden;
}

.thumbnail-kenburn img {
    left: 10px;
    margin-left: -10px;
    position: relative;
    transition: all 0.8s ease-in-out;
}

.thumbnail-kenburn:hover img {
    transform: scale(1.2) rotate(2deg);
}

img.img-responsive {
    display: block;
    max-width: 100%;
    max-height: 100%;
    border: 0;
    vertical-align: middle;
    margin-bottom: 7px;
}

img.img-responsive-ie {
    display: block;
    width: 100%;
    border: 0;
    vertical-align: middle;
    margin-bottom: 7px;
}

.thumbnail-style a.btn-more {
    right: -10px;
    bottom: 15px;
    color: #000;
    font-size: 12px;
    padding: 2px 7px 0 7px;
    position: absolute;
    display: inline-block;
    background: #ffdd00;
    cursor: pointer;
}

.thumbnail-style a.btn-more:hover {
    text-decoration: none;
    box-shadow: 0 0 0 2px #fdec69;
    background: #fdec69;
    right: 10px;
}

.thumbnail-style:hover a.btn-more {
    right: 10px;
    box-shadow: 0 0 0 2px #fdec69;
    background: #fdec69;
}

a.hover-effect {
    transition: all 0.4s ease-in-out;
    outline: 0 !important;
}

/*	 WHY THAILAND
----------------------------------------	*/
/* zan search */
@media only screen and (min-width: 1200px) {
    .whythailand .thumb img.img-responsive {
        margin-bottom: 0px;
        height: 150px;
        width: 100%;
    }
}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
    .whythailand .thumb img.img-responsive {
        margin-bottom: 0px;
        height: 120px;
        width: 100%;
    }

    .whythailand .-clearpadd {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .whythailand .thumb img.img-responsive {
        margin-bottom: 0px;
        height: 170px;
        width: 100%;
    }

    .whythailand .-clearpadd {
        padding-left: 17px;
        padding-right: 17px;
    }
}

@media only screen and (max-width: 768px) {
    .whythailand .-clearpadd {
        padding-left: 17px;
        padding-right: 17px;
    }
}

.whythailand {
    padding: 60px 0;
}

@media (max-width: 600px) {
    .whythailand {
        padding: 60px 0 30px 0;
    }
}

.-clearmargintop {
    margin-top: 0;
}

.why-container {
    border-left: 5px solid #3498db;
    padding-left: 20px;
    display: block;
}

.why-title {
    text-align: left;
    color: #000;
    font-size: 46px;
    font-weight: 300;
    text-transform: uppercase;
    display: block;
}

.why-title:lang(th) {
    font-family: "supermarket";
    font-weight: bold;
    font-size: 50px !important;
    line-height: 60px;
}

.why-subtitle {
    display: block;
    font-size: 20px;
    color: #666;
    text-align: left;
    margin-bottom: 10px;
}

@media (max-width: 992px) {
    .why-title {
        font-size: 40px;
    }

    .why-subtitle {
        font-size: 17px;
    }

    .why-subtitle br {
        display: none;
    }
}

@media (max-width: 769px) {
    .why-title {
        font-size: 30px;
    }
}
/* Edit img device */
@media only screen and (max-width: 768px) {
    .img-responsive-ed {
        height: 100%!important;
        width: 100%!important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .img-responsive-ed {
        height: 100%!important;
        width: 100%!important;
    }
}
.sideimage {
    display: block;
    position: relative;
    /* padding:10px 10px 4px 10px; */
    width: 100%;
    /*  background:#ffdd00;
     -webkit-transform: scale(1, 1);
     -moz-transform: scale(1, 1);
     -ms-transform: scale(1, 1);
     -o-transform: scale(1, 1);
     transform: scale(1, 1);
     -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
     -ms-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
     transition: all .4s ease-in-out;
     -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
     -ms-backface-visibility: hidden;
     -o-backface-visibility: hidden;
     backface-visibility: hidden */
}

.sideimage img {
    display: block;
    position: relative;
    width: 100%;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.sideimage-margin {
    margin: 0 0 5px 0; /*procgrammer fix  from 30px to 5px */
    margin-left: 0px /*procgrammer fix */
}

.thumb-images {
    margin-top: 0px;
}

@media (max-width: 768px) {
    .why-title {
        font-size: 30px;
    }

    .whythailand .container {
        padding: 0 15px;
    }

    .sideimage {
        width: auto;
    }

    .sideimage-margin {
        margin: 0;
    }

    .thumb-images {
        margin-top: 30px;
    }
}

.info-box .info-content {
    line-height: 1;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px
}

.zoom-out-effect {
    display: block;
    /*programmer fix  overflow: hidden; */
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.whythailand .zoom-out-effect {
    padding: 0 30px; /*programmer fix*/
}

.zoom-out-effect .sideimage {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: #e6e6e6
}

.zoom-out-effect .sideimage a, .zoom-out-effect .sideimage a:active, .zoom-out-effect .sideimage a:focus a:focus {
    color: #999
}

.zoom-out-effect .sideimage a:active:hover, .zoom-out-effect .sideimage a:focus:hover, .zoom-out-effect .sideimage a:hover {
    color: #f2f2f2
}

.zoom-out-effect .sideimage {
    z-index: 0
}

.zoom-out-effect:hover .sideimage {
    -webkit-transform: translateZ(0) scale(1.1, 1.1);
    -moz-transform: translateZ(0) scale(1.1, 1.1);
    -ms-transform: translateZ(0) scale(1.1, 1.1);
    -o-transform: translateZ(0) scale(1.1, 1.1);
    transform: translateZ(0) scale(1.1, 1.1)
}

.why-imagecard {
    display: block;
    height: 230px;
    max-height: 245px;
    margin-bottom: 30px;
    padding: 30px 20px 15px 20px;
    text-align: center;
    background: #F5F5F5;
    box-shadow: 5px 10px 15px 0px rgba(46, 61, 73, 0.15);
    border-radius: 4px;
    transition: all 0.3s ease;
}

.why-imagecard-topimage_header {
    padding: 0px;
}

.why-imagecard-topimage_header img {
    border: 0;
    margin: 0 auto !important;
    display: block;
}

a.why-imagecard:hover, .why-imagecard-topimage:hover {
    background: #eee;
    box-shadow: 2px 4px 8px 0px rgba(46, 61, 73, 0.2);
    cursor: pointer;
}

.why-imagecard-topimage a {
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none !important;
    transition: color 0.4s ease;
}

.why-imagecard-topimage_title {
    padding: 20px 0 !important;
    text-align: center;
    display: block;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.why-imagecard-topimage_title p {
    margin-top: 10px;
    color: #666;
    font-size: 16px;
    font-weight: normal;
}

@media (max-width: 480px) {
    .why-imagecard {
        margin-top: 30px;
        height: auto;
    }
}

/*	 BOI UPDATE
----------------------------------------	*/
.updates {
    padding: 60px 0;
    background: url(../images/design/worldmap.png);
    background-size: cover;
}

@media (max-width: 600px) {
    .updates {
        padding: 30px 0;
    }
}

#event-slides {
    display: none;

    /*programmer fix */
    margin-bottom: 20px;
}

#event-slides a img {
    display: block;
    border: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.75);
}

#event-slides .slidesjs-navigation {
    margin-top: 7px;
    text-decoration: none;
}

#event-slides .slidesjs-previous, #event-slides .slidesjs-next {
    margin-right: 5px;
    margin-top: 8px;
    padding: 8px 5px 8px 10px;
    float: left;
    display: block;
    text-align: center;
    background: rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.slidesjs-pagination {
    margin: 6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(../images/content/update/slider/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#event-slides a:link,
#event-slides a:visited {
    color: #666;
}

#event-slides a:hover,
#event-slides a:active {
    color: #ffdd00;
}

ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
    margin-bottom: 10px;

}

ul.tabs li {
    float: left;
    margin-right: 4px;
    cursor: pointer;
    padding: 11px 18px;
    text-align: center;
    border: 1px solid #000;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.1px;
    color: #000;
    overflow: hidden;
    position: relative;
}

ul.tabs li:lang(th) {
    float: left;
    margin-right: 4px;
    cursor: pointer;
    padding: 11px 18px;
    text-align: center;
    border: 1px solid #000;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.1px;
    color: #000;
    overflow: hidden;
    position: relative;
    font-family: "supermarket";
}

@media (max-width: 608px) {
    ul.tabs li {
        float: none;
        margin-right: 4px;
        cursor: pointer;
        padding: 11px 18px;
        text-align: center;
        border: 1px solid #000;
        font-size: 16px;
        font-weight: bold;
        letter-spacing: 0.1px;
        color: #000;
        overflow: hidden;
        position: relative;
    }

    ul.tabs li:lang(th) {
        float: none;
        margin-right: 4px;
        cursor: pointer;
        padding: 11px 18px;
        text-align: center;
        border: 1px solid #000;
        font-size: 16px;
        font-weight: bold;
        letter-spacing: 0.1px;
        color: #000;
        overflow: hidden;
        position: relative;
        font-family: "supermarket";
    }

}

/*programmer fix */
.updates ul.tabs li {
    padding: 8px !important;
    font-size: 82%;
    margin-bottom: 5px;
}

.updates ul.tabs li:lang(th) {
    padding: 10px !important;
    font-size: 100%;
    margin-bottom: 5px;
}

/*programmer fix */
@media (max-width: 1024px) {
    .updates ul.tabs li {
        font-size: 60%;
    }
}
@media (max-width: 608px) {
    .updates ul.tabs li {
        font-size: 80%;
    }
}
.whythailand .thumb .thumbnail {
    margin-bottom: 7px;
    padding: 0px;
}

.whythailand .thumb img.img-responsive {
    margin-bottom: 0px;
}

.whythailand .thumb-title {
    font-size: 15px;
    color: #333;
    overflow: hidden;
    position: relative;
    padding-top: 5px;
    height: 42px;
    line-height: 18px;
    top: -10px;
    background-color: white;
}

.whythailand .thumb-title:lang(th) {
    font-family: "supermarket";
    font-size: 18px;
}

@media (max-width: 600px) {
    .whythailand .thumb-title {
        margin-bottom: 3px;
    }
}

/*programmer fix - end */
.row.equal {
    display: flex;
    flex-wrap: wrap;
}

ul.z-select {
    list-style-type: none;
    margin-top: 50px;
    /*margin-bottom: 80px;*/
}

@media (max-width: 600px) {
    ul.z-select {
        margin-top: 0px;
    }
}

.z-select li {
    float: left;
    margin-left: 8px;
}

@media (max-width: 358px) {
    .z-select li {
        float: none;
        margin-left: 8px;
    }
}

.z-select li strong {
    font-size: 90% !important;
}

.z-select li strong:lang(th) {
    font-size: 100% !important;
}

.z-select li.press_release:before {
    background-color: #243d91;
    border-radius: 50%;
    content: "";
    display: inline-block;
    margin-right: 4px;
    margin-top: 2px;
    height: 12px;
    width: 12px;
}

.z-select li.events:before {
    background-color: #00a651;
    border-radius: 50%;
    content: "";
    display: inline-block;
    margin-right: 4px;
    margin-top: 2px;
    height: 12px;
    width: 12px;
}

.z-select li.presentations_speeches:before {
    background-color: #666;
    border-radius: 50%;
    content: "";
    display: inline-block;
    margin-right: 4px;
    margin-top: 2px;
    height: 12px;
    width: 12px;
}

.z-select li.interesting_news:before {
    background-color: #F16521;
    border-radius: 50%;
    content: "";
    display: inline-block;
    margin-right: 4px;
    margin-top: 2px;
    height: 12px;
    width: 12px;
}

.z-select li.policy:before {
    background-color: #319dd7;
    border-radius: 50%;
    content: "";
    display: inline-block;
    margin-right: 4px;
    height: 12px;
    width: 12px;
}

.z-select li.news_from_our_network:before {
    background-color: #E91E63;
    border-radius: 50%;
    content: "";
    display: inline-block;
    margin-right: 4px;
    height: 12px;
    width: 12px;
}

ul.tabs li:hover,
ul.tabs li.active {
    background-color: #fdb913;
    border: 1px solid #fdb913;
}

ul.tabs li.z-press_releases:hover,
ul.tabs li.active.z-all {
    background-color: #fdb913;
    border: 1px solid transparent;
    color: #fff;
}

.z-all {
    background-color: #fdb913;
    color: #fff !important;
}

ul.tabs li.z-press_releases:hover,
ul.tabs li.active.z-press_releases {
    background-color: #243d91;
    border: 1px solid transparent;
    color: #fff;
}

.z-press_releases {
    background-color: #243d91;
    color: #fff !important;
}

ul.tabs li.z-boi_event:hover,
ul.tabs li.active.z-boi_event {
    background-color: #00a651;
    border: 1px solid transparent;
    color: #fff;
}

.z-boi_event {
    background-color: #00a651;
    color: #fff !important;
}

ul.tabs li.z-presentation:hover,
ul.tabs li.active.z-presentation {
    background-color: #666;
    border: 1px solid transparent;
    color: #fff;
}

.z-presentation {
    background-color: #666;
    color: #fff !important;
}

ul.tabs li.z-tabInterestingNews:hover,
ul.tabs li.active.z-tabInterestingNews {
    background-color: #F16521;
    border: 1px solid transparent;
    color: #fff;
}

.z-tabInterestingNews {
    background-color: #F16521;
    color: #fff !important;
}

ul.tabs li.z-tabFromOurNetwork:hover,
ul.tabs li.active.z-tabFromOurNetwork {
    background-color: #319dd7;
    border: 1px solid transparent;
    color: #fff;
}

.z-tabFromOurNetwork {
    background-color: #319dd7;
    color: #fff !important;
}

.tab_container {
    clear: both;
    width: 100%;
    display: block;
    overflow: auto;
}

.tab_content {
    display: block;
    width: 100%;
    margin-top: 20px;
}

.tab_drawer_heading {
    display: none;
}

@media (max-width: 480px) and (max-width: 992px) {
    .tabs {
        /*display: none;*/
    }

    .tab_container {
        margin-top: 30px;
    }

    .tab_content {
        margin-top: 0;
    }

    .tab_drawer_heading {
        clear: both;
        border: 1px solid #000;
        text-align: center;
        margin: 2px 0;
        padding: 15px 20px;
        font-size: 18px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .d_active, .tab_drawer_heading:hover {
        background-color: #fdb913;
        border: 1px solid #eccd00;
        font-weight: bold;
    }
}

ul.udplist {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 550px;

    /*programmer fix*/
    width: 100%;

}

ul.udplist li {
    padding: 15px 0 14px 0;
    float: left;
    width: 100%;
    display: block;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
}

ul.udplist li a {
    text-decoration: none;
}

ul.udplist li:hover {
    background-color: rgba(204, 204, 204, 0.25);
}

.update-time {
    padding: 5px 10px;
    float: left;
    display: inline-block;
    letter-spacing: 1px;
    font-weight: normal;
    color: white;
    text-align: center;
}

.is-day {
    font-size: 22px;
    font-weight: 500;
    padding: 0 0 5px 0;
    margin: 0 0 7px 0;
    border-bottom: 1px solid #FFF;
}

.is-month, .is-year {
    font-size: 12px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.-policy {
    background: #319dd7;
}

.-press_release {
    background: #243d91;
}

.-present_speeches {
    background: #666;
}

.-events {
    background: #00a651;
}

.-interesting_news {
    background: #F16521;
}

.-news {
    background: #E91E63;
}

.update-info {
    padding-left: 20px;
    color: #000;

    display: inline-block;
    /* programmer fix
     float: left;
    */
    width: 85%;
}

.udp-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    word-wrap: break-word;
}

.udp-title:lang(th) {
    font-size: 20px;
    line-height: 22px;
    font-family: "supermarket";
}

.udp-description {
    font-size: 16px;
    color: #666;
    font-weight: normal;
    word-wrap: break-word;
}

.udp-description:lang(th) {
    font-size: 16px;
    color: #666;
    font-weight: normal;
    word-wrap: break-word;
	font-family: "supermarket";
}

.udp-more {
    display: block;
    margin: 20px 0 0 0;
    -moz-text-align-last: right;
    text-align-last: right;
    text-align: right;
}

.udp-more span {
    color: #01184a;
    font-size: 17px;
}

.udp-more span:before {
    content: "\f0fe";
    font-family: 'FontAwesome';
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    margin: 0 7px 0 0;
    top: 1px;
}

.new-item {
    color: red;
    font-weight: bold;
    margin-left: 10px;
}

@media (max-width: 480px) and (max-width: 992px) {
    ul.udplist {
        margin-bottom: 13px;
    }

    ul.udplist li {
        padding: 13px 0 12px 0px;
    }

    .update-info { /*prgrammer fix */
        width: 70%;
    }

    .udp-title {
        font-size: 17px;
    }

    .udp-description {
        font-size: 15px;
    }

    .udp-more {
        margin: 15px 0 0 0;
        -moz-text-align-last: center;
        text-align-last: center;
        text-align: center;
    }
}

/*	 PARTNERING FOR GROWTH
----------------------------------------	*/
.partners {
    padding: 30px 0 30px 0;
}

.partnerslist {
    margin: 15px 0;
    cursor: pointer;
    width: 100%;
    display: block;
}

.partnerslist figure {
    position: relative;
    display: inline-block;
    /* -moz-box-shadow: 0 1px 0 #e2e2e2,transparent 0 0 0;
    -webkit-box-shadow: 0 1px 0 #e2e2e2,transparent 0 0 0;
    box-shadow: 0 1px 0 #e2e2e2,transparent 0 0 0;
    -webkit-box-shadow: 0 0px 0 #e2e2e2;
    -moz-box-shadow: 0 0px 0 #e2e2e2;
    box-shadow: 0 0px 0 #e2e2e2; */
}

.partnerslist figure figcaption {
    position: relative;
    z-index: 10;
    padding: 10px 7px;
    background-color: rgba(5, 85, 165, 0.9);
    -ms-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: center;
    margin-top: 10px;
}

.partnerslist figure:hover .actions {
    opacity: 1;
    cursor: pointer;
}

.partnerslist figure .actions {
    display: block;
    position: absolute;
    top: 0;
    /* bottom:0; */
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(5, 85, 165, 0.85);
    -ms-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.partnerslist figure.img-responsive {
    /* background:#fff; */
    width: 100%;
    border: 1px solid #ccc;
}

.partnerslist figure.img-responsive img, .partnerslist figure.img-responsive .logo {
    border: 0;
    display: block;
    height: 60px;
    margin: 8px auto;
}

.partnerslist .logo {
    background-size: contain !important;
    height: 50px;
}

.partners-details {
    text-transform: uppercase;
}

.btn-warning btn-action {
    margin: 0% 0% auto;
}

.partnerslist figure figcaption .partners-details {
    font-size: 15px;
    line-height: 15px;
    margin: auto;
    color: #fff;
    font-weight: 500;
    height: 50px;
    width: 100%;
    display: block;
    overflow: hidden;
    word-wrap: break-word;
}

.partnerslist figure figcaption .partners-details:hover {
    color: #00aeef;
}

.partnerslist figure figcaption .partners-details:lang(th) {
    font-family: "supermarket";
    font-size: 17px;
    line-height: 20px;
    padding-top: 2px;
}

@media (max-width: 400px) {
    .partnerslist figure figcaption .partners-details {
        font-size: 12px;
    }

    .partnerslist figure.img-responsive img, .partnerslist figure.img-responsive .logo {
        margin: 10px auto;
    }
}

.partnerslist figure .actions button {
    padding: 13px 20px;
    font-size: 12px;
    top: 28%;
    position: absolute;
    left: 50%;
    width: 90%;
    margin-left: -45%;
    line-height: 18px;
    letter-spacing: 1px;
    cursor: pointer;
    -ms-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.-viewpartners {
    background-color: #ffdd00;
    color: #000;
    border: 2px solid #ffdd00;
}

.-viewpartners:hover {
    background: none;
    color: #ffdd00;
}

/*	 HOW WE CAN HELP
----------------------------------------	*/
.helps {
    padding: 45px 0;
    background: url(../images/design/bg-gray.jpg) no-repeat;
    background-size: cover;
}

.helps-title {
    text-align: left;
    position: relative;
    margin-bottom: 50px;
    color: #000;
    font-size: 44px;
    margin-bottom: 25px;
    padding: 0 10px 10px 0;
}

h2.helps-title:after {
    left: 0;
    z-index: 1;
    width: 80px;
    height: 5px;
    content: " ";
    bottom: -10px;
    text-align: left;
    position: absolute;
    background: #3498db;
}

h2.helps-title:lang(th) {
    font-family: "supermarket";
    font-size: 50px;
}

h2.helps-title:lang(th):after {
    bottom: 0px;
}

.helps-description {
    font-size: 18px;
    line-height: normal;
    color: #333;
    text-align: left;
    margin: 35px 0 0 0;
    padding: 0 25px 0 0;
}

.helps-description:lang(th) {
    font-family: "supermarket";
    font-size: 18px;
    letter-spacing: 0.5px;
}

.helps-column {
    margin: 15px 0;
}

.image.is-96x96 {
    height: 96px;
    width: 96px;
}

.-title {
    color: #1d4082;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.7px;
}

.-subtitle {
    font-size: 16px;
    color: #666;
    line-height: normal;
    margin-top: 10px;
}

@media (max-width: 992px) {
    .helps-title {
        font-size: 40px;
    }

    .helps-description {
        font-size: 17px;
        line-height: 24px;
        margin: 20px 0 0;
    }
}

@media (max-width: 769px) {
    .helps-title {
        font-size: 30px;
    }
}

/* gallery_file_layout_slider */
.height-res {
    height: 340px;
}

@media (max-width: 1200px) {
    .height-res {
        height: 320px;
    }
}

@media (max-width: 992px) {
    .height-res {
        height: 310px;
    }

}

@media (max-width: 768px) {
    .height-res {
        height: 110px;
    }

}

/* @media all and (max-width: 584px) {
    .height-res {
        height: 230px;
    }

}
@media all and (max-width: 536px) {
    .height-res {
        height: 215px;
    }
}
@media all and (max-width: 458px) {
    .height-res {
        height: 190px;
    }
}
@media all and (max-width: 380px) {
    .height-res {
        height: 185px;
    }
}
@media all and (max-width: 363px) {
    .height-res {
        height: 180px;
    }
}
@media all and (max-width: 346px) {
    .height-res {
        height: 170px;
    }
}
@media all and (max-width: 333px) {
    .height-res {
        height: 160px;
    }
}
@media all and (max-width: 320px) {
    .height-res {
        height: 150px;
    }
}
@media all and (max-width: 300px) {
    .height-res {
        height: 140px;
    }

}
*/


.pagination > li > a{
	position: relative;
	float: left;
	padding: 6px 10px;
	line-height: 1.42857143;
	text-decoration: none;
	color: #337ab7;
	background-color: #fff;
	border: 1px solid #ddd;
	margin-left: -1px;
}

.showCursorClick { cursor: pointer; }

.footer-cookies .banner__section {
    z-index: 9999999999;
    width: 100%;
    display: flex;
    justify-content: center;
    position: fixed;
    left: 0;
    bottom: 25px;
}

.footer-cookies:lang(th) {
    position: absolute;
    max-height: 200px;
    bottom: 0;
    font-family: supermarket;
    font-weight: 700;
    height: 100%;
    width: 100%;
    text-align: center;
    color: #fff;
}

.footer-cookies {
    position: absolute;
    max-height: 200px;
    bottom: 0;
    font-family: PT Sans;
    font-weight: 700;
    height: 100%;
    width: 100%;
    text-align: center;
    color: #fff;
}

.footer-cookies .banner__section .banner__container {
    box-shadow: 0 0 8px 0 rgba(75,75,75,.5);
    background-color: #666;
    text-align: center;
    padding: 13px;
    border-radius: 4px;
}

.footer-cookies .banner__section .banner__container .banner__word {
    color: #fff;
    margin-right: 26px;
    font-size: 18px;
    font-weight: lighter;
}

.footer-cookies .banner__button__container {
    display: inline;
}

.footer-cookies .banner__section .banner__container .banner__button:lang(th) {
    color: #333;
    cursor: pointer;
    background-color: #ffcb00;
    padding: 8px 16px;
    border: 0;
    border-radius: 4px;
    font-weight: 700;
    font-size: 14px;
    font-family: supermarket;
	letter-spacing: 0.1em;
}

.footer-cookies .banner__section .banner__container .banner__button {
    color: #333;
    cursor: pointer;
    background-color: #ffcb00;
    padding: 8px 16px;
    border: 0;
    border-radius: 4px;
    font-weight: 700;
    font-size: 14px;
    font-family: PT Sans;
	letter-spacing: 0.1em;
}

.font-boi{
	font-family:'PT Sans';
}

.font-boi:lang(th){
	font-family:'supermarket';
}


/*img {
  image-rendering: auto;
  image-rendering: crisp-edges;
  image-rendering: pixelated;

  /* Safari seems to support, but seems deprecated and does the same thing as the others. 
  image-rendering: -webkit-optimize-contrast;

}*/

img { 
    image-rendering: optimizeSpeed;             /*                     */
    image-rendering: -moz-crisp-edges;          /* Firefox             */
    image-rendering: -o-crisp-edges;            /* Opera               */
    image-rendering: -webkit-optimize-contrast; /* Chrome (and Safari) */
    /*image-rendering: pixelated;                  Chrome as of 2019   */
    image-rendering: optimize-contrast;         /* CSS3 Proposed       */
    -ms-interpolation-mode: nearest-neighbor;   /* IE8+                */
    }